#header {position: fixed;top: 0;left: 0;right: 0;}
.hotel-search-form.side-search-form .error-message {display: block;color: red;width: 100%;clear: both;margin-top:20px;}
.hotel-search-form.side-search-form .btn-row {width: 100%;clear: both;}
.gallery-list {position: relative;}
.gallery-list > li:nth-child(9) ~ li {width: 100px;height: 100px;position: absolute;z-index: 10;top: 0;left: 0;opacity: 0;visibility: hidden;pointer-events: none;}
.description-section {overflow: hidden;}
.description-section .image-box {margin: 2px 30px 20px 0;float: left;width: 44%;}

@media (max-width: 767px) {
.description-section .image-box {margin: 0 0 20px;float: none;width: auto;}
}

.room-card .description .text-box {margin-right: -140px;}

@media (max-width: 767px) {
.room-card .description .text-box {margin-right: 0;}
}

.booking-form {position: relative;margin-top: 100px;}
.booking-form .j-pro .j-row {margin: 0 -10px;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.booking-form .j-pro [class*="j-span"] {float: none;padding-left: 10px;padding-right: 10px;}
.booking-form .j-pro .j-span5 {width: auto;max-width: 50%;-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;}
.booking-form .j-pro .j-span6 {width: auto;max-width: 50%;-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;}
.booking-form .j-pro .j-span17 {width: auto;max-width: 50%;-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;}
.booking-form .j-pro .j-unit {margin-bottom: 15px;}
.booking-form .j-pro .j-checkbox {display: block;position: relative;color: #004564;font-size: 13px;line-height: 1.615;font-weight: 600;margin: 0;padding-left: 30px;}
.booking-form .j-pro .j-checkbox input[type=checkbox] {opacity: 0;visibility: hidden;position: absolute;top: -99999px;left: -99999px;}
.booking-form .j-pro .j-checkbox input[type=checkbox] + i {position: absolute;z-index: 5;top: 0;left: 0;width: 22px;height: 22px;border-radius: 2px;border: 2px solid #bebebe;-webkit-transition: all 0.3s;transition: all 0.3s;font-size: 0;line-height: 0;}
.booking-form .j-pro .j-checkbox input[type=checkbox] + i::after {content: "";position: absolute;z-index: 6;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);width: 14px;height: 12px;background-image: url(../images/ico-check-dark-blue-01.svg);background-size: 14px 12px;-webkit-transition: all 0.3s;transition: all 0.3s;opacity: 0;}
.booking-form .j-pro .j-checkbox input[type=checkbox]:checked + i {border-color: #004461;}
.booking-form .j-pro .j-checkbox input[type=checkbox]:checked + i::after {opacity: 1;}
.booking-form .j-pro .j-checkbox + p {margin: 0 0 30px;color: #004564;font-size: 13px;line-height: 1.615;padding-left: 30px;}
.booking-form .j-pro .j-checkbox + p a {text-decoration: underline;color: #ffad00;}
.booking-form .j-pro .j-checkbox + p a:hover {text-decoration: none;color: #ffad00;}
.booking-form .j-pro .btn-row {padding-bottom: 15px;}
.booking-form .j-pro .btn-row::after {content: '';display: block;clear: both;width: 100%;}
.booking-form .j-pro .fields-add-content {padding-top: 15px;}
.booking-form .j-input input:not([type="checkbox"]) {display: block;width: 100%;height: 40px;font: 16px "Poppins", Arial, Helvetica, sans-serif;border: 1px solid #e0e0e0;background: #fff;color: #585858;padding: 2px 7px;margin: 0;-webkit-box-shadow: none;box-shadow: none;border-radius: 0;-webkit-appearance: none;}
.booking-form .j-input input:not([type="checkbox"])::-moz-placeholder {color: #585858;opacity: 1;}
.booking-form .j-input input:not([type="checkbox"]):-ms-input-placeholder {color: #585858;}
.booking-form .j-input input:not([type="checkbox"])::-webkit-input-placeholder {color: #585858;}
.booking-form .j-input input:not([type="checkbox"]):focus {outline: none;}
.booking-form .j-input textarea {display: block;width: 100%;min-height: 112px;font: 16px/1.2 "Poppins", Arial, Helvetica, sans-serif;border: 1px solid #e0e0e0;background: #fff;color: #585858;padding: 7px;margin: 0;-webkit-box-shadow: none;box-shadow: none;border-radius: 0;-webkit-appearance: none;overflow: auto;resize: vertical;}
.booking-form .j-input textarea::-moz-placeholder {color: #585858;opacity: 1;}
.booking-form .j-input textarea:-ms-input-placeholder {color: #585858;}
.booking-form .j-input textarea::-webkit-input-placeholder {color: #585858;}
.booking-form .j-input textarea:focus {outline: none;}
.booking-form .add-more-fields-js {display: block;float: right;}

@media (max-width: 767px) {
.booking-form .j-pro .j-span5 {max-width: 100%;-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;}
.booking-form .j-pro .j-span17 {max-width: 100%;-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;}
.booking-form .j-pro .j-span2 {width: auto;max-width: 100%;-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;}
.booking-form .j-pro .j-checkbox + p {margin-bottom: 10px;}
}
/*
.booking-area .booking-form {padding-top: 89px;}
*/
.booking-area .j-pro .j-checkbox i {left: 0;}
.booking-area .j-footer {text-align: right;}
.booking-area .j-footer p {margin: 0;}
.booking-area .j-footer p .j-primary-btn {margin: 0;}
.booking-area .bottom-inf .j-checkbox {display: block;position: relative;color: #004564;font-size: 13px;line-height: 1.615;font-weight: 600;margin: 0;padding-left: 30px;}
.booking-area .bottom-inf .j-checkbox input[type=checkbox] {opacity: 0;visibility: hidden;position: absolute;top: -99999px;left: -99999px;}
.booking-area .bottom-inf .j-checkbox input[type=checkbox] + i {position: absolute;z-index: 5;top: 0;left: 0;width: 22px;height: 22px;border-radius: 2px;border: 2px solid #bebebe;-webkit-transition: all 0.3s;transition: all 0.3s;font-size: 0;line-height: 0;}
.booking-area .bottom-inf .j-checkbox input[type=checkbox] + i::after {content: "";position: absolute;z-index: 6;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);width: 14px;height: 12px;background-image: url(../images/ico-check-dark-blue-01.svg);background-size: 14px 12px;-webkit-transition: all 0.3s;transition: all 0.3s;opacity: 0;border: none;}
.booking-area .bottom-inf .j-checkbox input[type=checkbox]:checked + i {border-color: #004461;}
.booking-area .bottom-inf .j-checkbox input[type=checkbox]:checked + i::after {opacity: 1;}
.booking-area .bottom-inf .j-checkbox + p {margin: 0 0 30px;color: #004564;font-size: 13px;line-height: 1.615;padding-left: 30px;}
.booking-area .bottom-inf .j-checkbox + p a {text-decoration: underline;color: #ffad00;}
.booking-area .bottom-inf .j-checkbox + p a:hover {text-decoration: none;color: #ffad00;}

@media (max-width: 1399px) {
.booking-area .booking-form {padding-top: 40px;}
}

@media (max-width: 991px) {
.booking-area .booking-form {padding-top: 0;padding-bottom: 0;}
}

.coupon-box {padding-bottom: 45px;}

@media (max-width: 1399px) {
.coupon-box .coupon-form {margin-left: 0;max-width: none;}
}

.coupon-form {position: relative;background-color: #fff;border: 1px solid #c0d4e0;padding-right: 85px;max-width: 223px;}
.coupon-form .j-input {position: static;}
.coupon-form .j-input .form-txt {display: block;width: 100%;height: 32px;font: 13px "Poppins", Arial, Helvetica, sans-serif;border: 0;background: none;color: #004461;padding: 2px 15px;margin: 0;-webkit-box-shadow: none;box-shadow: none;border-radius: 0;-webkit-appearance: none;}
.coupon-form .j-input .form-txt::-moz-placeholder {color: #004461;opacity: 1;}
.coupon-form .j-input .form-txt:-ms-input-placeholder {color: #004461;}
.coupon-form .j-input .form-txt::-webkit-input-placeholder {color: #004461;}
.coupon-form .j-input .form-txt:focus {outline: none;}
.coupon-form .j-input.j-input-btn {position: absolute;z-index: 10;top: 1px;bottom: 1px;right: 1px;}
.coupon-form .j-input.j-input-btn .j-primary-btn {display: block;color: #fff;background: #ffad00;border: 0;text-align: center;width: 85px;height: 30px;overflow: hidden;font-size: 13px;line-height: 1.308;font-family: "Poppins", Arial, Helvetica, sans-serif;font-weight: 400;padding: 7px 10px;-webkit-box-shadow: none;box-shadow: none;border-radius: 0;-webkit-appearance: none;}
.coupon-form .j-input.j-input-btn .j-primary-btn:hover {background-color: #e68300;}
.coupon-form .j-input .error-msg {position: absolute;z-index: 10;top: 100%;left: 0;right: 0;margin-top: 5px;font-size: 11px;color: red;}
.modal {position: fixed;top: 0;bottom: 0;left: 0;right: 0;-webkit-transition: opacity 0.3s;transition: opacity 0.3s;z-index: 500;visibility: hidden;opacity: 0;}
.modal.opened {opacity: 1;visibility: visible;}
.modal-bg {font-size: 0;line-height: 0;position: fixed;z-index: 500;top: 0;bottom: 0;left: 0;right: 0;background-color: rgba(0, 0, 0, 0.8);}
.modal-dialog {position: absolute;z-index: 500;top: 0;bottom: 0;left: 0;right: 0;display: -webkit-box;display: -ms-flexbox;display: flex;z-index: 510;overflow-x: hidden;overflow-y: auto;}
.modal-opened {overflow: hidden;}
.modal-content {width: 100%;max-width: 500px;background-color: #fff;padding: 30px;position: relative;z-index: 510;margin: auto;}
.modal-content .btn-close {position: absolute;z-index: 100;top: 0;right: 0;margin-top: 8px;}
.modal-content p {margin-bottom: 15px;}
.modal-content p:last-child {margin-bottom: 0;}
.modal-content .un-list {padding-bottom: 15px;}
.modal-content .un-list:last-child {padding-bottom: 0;}

@media (max-width: 767px) {
.modal-content {padding: 30px 15px;}
}

#footer .footer-info-block {position: relative;overflow: hidden;}
.hotel-extra-info {background-color: #f6f9ff;padding: 42px 25px 46px;margin: 21px -27px 55px;}
.hotel-extra-info .hotel-extra-info-row {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;background-color: #fff;border: 1px solid #ebebeb;}
.hotel-extra-info .hotel-extra-info-row .hotel-extra-info-cell {max-width: 25%;-webkit-box-flex: 0;-ms-flex: 0 0 25%;flex: 0 0 25%;display: -webkit-box;display: -ms-flexbox;display: flex;}
.hotel-extra-info .hotel-extra-info-row .hotel-extra-info-cell + .hotel-extra-info-cell {border-left: 1px solid #ebebeb;}
.hotel-extra-info .hotel-extra-info-row .hotel-extra-info-cell > * {width: 100%;}
.hotel-extra-info .gallery-box {padding: 18px;}
.hotel-extra-info .posts-items-list {padding: 18px;}
.hotel-extra-info .posts-items-list > li {padding-bottom: 25px;}
.hotel-extra-info .posts-items-list > li:last-child {padding-bottom: 0;}
.hotel-extra-info .testimonials-list {padding: 35px 18px 20px;}
.hotel-extra-info .testimonials-box {display: -webkit-box;display: -ms-flexbox;display: flex;width: 100%;padding: 68px 20px 100px;background-color: #234a8f;color: #fff;}
.hotel-extra-info .testimonials-box > * {width: 100%;}
.hotel-extra-info .testimonials-box .testimonials-box-heading {color: inherit;padding-bottom: 0;}

@media (max-width: 1399px) {
.hotel-extra-info {margin: 20px -20px 50px;padding: 30px 20px;}
.hotel-extra-info .hotel-extra-info-row .hotel-extra-info-cell {max-width: 50%;-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;border-bottom: 1px solid #ebebeb;margin-bottom: -1px;}
.hotel-extra-info .hotel-extra-info-row .hotel-extra-info-cell + .hotel-extra-info-cell {border-left: 0;}
.hotel-extra-info .hotel-extra-info-row .hotel-extra-info-cell:nth-child(even) {border-left: 1px solid #ebebeb;}
.hotel-extra-info .gallery-box {padding: 20px;}
.hotel-extra-info .posts-items-list {padding: 20px;}
.hotel-extra-info .testimonials-list {padding: 20px;}
.hotel-extra-info .testimonials-box {padding: 40px 20px 20px;}
}

@media (max-width: 767px) {
.hotel-extra-info {padding: 15px;margin: 0 -15px 25px;}
.hotel-extra-info .hotel-extra-info-row {display: block;}
.hotel-extra-info .hotel-extra-info-row .hotel-extra-info-cell {max-width: none;display: block;}
.hotel-extra-info .hotel-extra-info-row .hotel-extra-info-cell:nth-child(even) {border-left: 0;}
.hotel-extra-info .hotel-extra-info-row .hotel-extra-info-cell > * {width: auto;}
.hotel-extra-info .gallery-box {padding: 15px;}
.hotel-extra-info .posts-items-list {padding: 15px;}
.hotel-extra-info .posts-items-list > li {padding-bottom: 15px;}
.hotel-extra-info .posts-items-list > li:last-child {padding-bottom: 0;}
.hotel-extra-info .testimonials-list {padding: 15px;}
.hotel-extra-info .testimonials-box {display: block;width: auto;padding: 30px 15px;}
.hotel-extra-info .testimonials-box > * {width: auto;}
}